Subject: FSA Consent and Agreements
From: [email-masked]
Cc: [email-masked]
Date: Fri, 8 Sep 2000 04:33:00 -0700 (PDT)

Attached are the consent & agreements required by OPIC with respect to the 
Fuel Supply Agreement and Guaranty for Puerto Quetzal.  These were drafted by 
OPIC's counsel, and were marked up by PQP counsel, as reflected on the 
attachments.  Please let me know at your earliest opportunity if you have any 
comments/issues with respect to the attachments.

Thanks,
Diana